[Strings]
CrashReporterProductErrorText2=Thunderbirdil esines probleem ja see sulgus veaga. Me üritame taastada sinu kaarte ja aknaid, kui Thunderbird taaskäivitub.\n\nKahjuks pole vigadest teatajal võimalik seda vearaportit sisestada.\n\nÜksikasjad: %s
CrashReporterDescriptionText2=Thunderbirdil esines probleem ja see sulgus veaga. Me üritame taastada sinu kaarte ja aknaid, kui Thunderbird taaskäivitub.\n\nEt aidata meil viga diagnoosida ja probleemi parandada, võid sa saata vearaporti.
